lcpi.sdk.ibprovider.v05 1.0.0.6

This package contains SDK for IBProvider v5 [OLE DB Provider for IB/FB].

Supported .NET platforms: FW 3.5/4.0, Standard 2.0.

Install-Package lcpi.sdk.ibprovider.v05 -Version 1.0.0.6
dotnet add package lcpi.sdk.ibprovider.v05 --version 1.0.0.6
<PackageReference Include="lcpi.sdk.ibprovider.v05" Version="1.0.0.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add lcpi.sdk.ibprovider.v05 --version 1.0.0.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

* Initial release
- Defintion of OLE DB Properties
- Defintion of IBP_ISequentialStream_WideChar interface
- Definition of IIDs

  • .NETFramework 3.5 Client

    • No dependencies.
  • .NETFramework 4.0 Client

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0.6 136 4/19/2020